.basic {line-height: 16px; font-size: 12px; font-family: verdana, arial, sans-serif; color:#80090B; letter-spacing:-0.5px; text-decoration: none}

a {text-decoration: none; color: #000;}
a:active {line-height: 16px; font-family: verdana, arial, sans-serif; color:#111111; letter-spacing:-0.5px;  text-decoration: none}
a:visited {line-height: 16px; font-family: verdana, arial, sans-serif; color:#111111; letter-spacing:-0.5px;  text-decoration: none}
a:hover {line-height: 16px; font-family: verdana, arial, sans-serif; color:#111111; letter-spacing:-0.5px;  text-decoration: none; background:#999999}
a img {border: none;}

acronym, abbr {}
acronym, abbr, span.caps {font-size: 12px;}
acronym, abbr {cursor: help; border:none;}

blockquote {border-left: 5px solid #ccc; margin-left: 18px; padding-left: 5px;}

body {color: #000; font-family:  Verdana, Arial, sans-serif; font-size: 12px; line-height: 16px; letter-spacing:-0.5px; text-decoration: none  margin: 0; padding: 0;}

cite { font-size: 12px; font-style: normal; color:#666; }

h2 { font-family: verdana, arial, sans-serif; margin: 15px 0 2px 0; padding-bottom: 2px;}
h3 { font-family: verdana, arial, sans-serif; margin-top: 0; font-size: 12px;}

ol#comments li p {}

#commentlist li{margin-left:-22px;}

p, li, .feedback {font-size: 12px; font-family: verdana, arial, sans-serif; margin-top: 8px; margin-bottom: 8px;}

/* classes used by the_meta() */
ul.post-meta { list-style: none; }
ul.post-meta span.post-meta-key { font-weight: bold;}
.credit { clear:both; color: #666; font-size: 12px; padding: 50px 0 0 0; margin: 0 0 20px 0; text-align: left; }
.credit a:link, .credit a:hover { color: #666; }
.feedback { color: #666; text-align: right; font-size:12px; clear: both; }
.meta {font-size: 12px; }
.meta li, ul.post-meta li { display: inline; }
.meta ul { display: inline; list-style: none; margin: 0; padding: 0; }


#comments{ padding-top:18px; }
.commentby { padding-bottom:8px; }
#postcomment{ margin-top:24px; }

.meta, .meta a { color: #808080; font-weight: normal; letter-spacing: 0; }

.storytitle { margin: 0;}
.storytitle a { text-decoration: none; }
.storycontent a { color:#80090B; text-decoration: none; border-bottom: 1px dotted #888; line-height: 16px; }
.storycontent a:hover { text-decoration: none; border-bottom: 1px dashed #888; line-height: 16px; }
.storycontent { margin-bottom:-10px; }

.post { margin-bottom:28px; padding-bottom: 12px;}

#commentform #author, #commentform #email, #commentform #url, #commentform textarea {border: 1px solid #333; padding: 3px;}
#commentform textarea { width: 100%;}
#commentlist li ul { font-size: 12px; list-style-type: none; color: #666; }

#content { float: right; width:550px; }

#header { font-family: Verdana, Arial, sans-serif; line-height: 16px; letter-spacing:-0.5px; font-size: 12px; }
#headwrap { padding: 12px 20px 16px 0px; margin: 12px 0px 15px 22px; }
#header a { color: black; text-decoration: none; }
#header a:hover { text-decoration: none; }

#sidebar { border-right: 1px dotted #ccc; padding: 15px 0px 10px 20px; float: left; width: 100px; font-size: 12px; letter-spacing:-0.5px; line-height: 16px;}
#sidebar form { margin: 0 0 0 0px; letter-spacing:-0.5px;}
#sidebar input#s { width: 60%; background: #eee; border: 1px solid #999; color: #000; letter-spacing:-0.5px;}
#sidebar ul { color: #ccc; list-style-type: none; margin: 0; padding-left: 3px; text-transform: lowercase; letter-spacing:-0.5px; }
#sidebar h2 { font-weight: normal; margin:0; padding:0; font-size: 12px; letter-spacing:-0.5px;}
#sidebar ul li { font-family: Verdana, Arial, Helvetica, sans-serif; margin-top: -15px; padding-bottom: 12px; line-height: 16px; letter-spacing:-0.5px;}
#sidebar ul ul { font-variant: normal; font-weight: normal; list-style-type: none; margin: 0; padding: 0; text-align: left; letter-spacing:-0.5px;}
#sidebar ul ul li { border: 0; font-family: Verdana, Arial, Helvetica, sans-serif; letter-spacing: 0; margin-top: 0; padding: 0; padding-left: 0px; letter-spacing:-0.5px;}
#sidebar ul ul li a { color: #000; text-decoration: none; letter-spacing:-0.5px;}
#sidebar ul ul li a:hover { border-bottom: 1px solid #809080; letter-spacing:-0.5px;}
#sidebar ul ul ul.children { font-size: 12px; padding-left: 4px; letter-spacing:-0.5px; }

#wp-calendar { empty-cells: show; font-size: 12px; margin: 0; width: 90%;}
#wp-calendar #next a { padding-right: 10px; text-align: right; }
#wp-calendar #prev a { padding-left: 10px; text-align: left; }
#wp-calendar a { display: block; text-decoration: none; }
#wp-calendar a:hover { background: #ccc; color: #333; }
#wp-calendar caption { color: #000; text-align: left; font-weight: normal; }
#wp-calendar td { color: #999; padding: 2px 0; text-align: center; }
#wp-calendar td.pad:hover { background: #fff;}
#wp-calendar td:hover, #wp-calendar #today { background: #eee; color: #666; }
#wp-calendar th { font-weight: normal; text-transform: capitalize; color: #999; }

#rap { margin: 0 auto;
//margin-right:auto; 
//margin-left:90px; 
width:700px; padding: 6px; }

#desc { float:left; font-size: 12px; margin-top:3px;}
#desc a:link, #desc a:visited  { display: inline; color: #666; text-decoration: none; }
#desc a:hover { background-color: #eee; color: #666; }
#desc a:active { background-color: #fff; }

#himage { border:0; margin:0; padding:0 0 0 8px; }

